<?php
/**
 * Update version.
 *
 * @package    smart_brands_for_wc
 * @subpackage smart_brands_for_wc/Admin
 * @author     ShapedPlugin <support@shapedplugin.com>
 */

update_option( 'smart_brands_version', '2.0.1' );
update_option( 'smart_brands_db_version', '2.0.1' );

// Clear transient cache for the data of rcommended plugins.
if ( get_transient( 'spsbf_plugins' ) ) {
	delete_transient( 'spsbf_plugins' );
}
